Better labels on wikilinks.
[wiki.git] / doc / LennyBugsAll
1 = Open RC Bugs in Lenny =
2
3 These are bugs to consider at SIPB's [LennyBugs RC-bug-squashing hackathon] for Lenny.
4
5 Bug list dumped early 2008-12-12.  The pipeline was
6  `$ cd /mit/debathena/debian-bts && ./get_bugs | sort | ./bugs-format-trac`
7
8 Please sort into useful/not useful, add notes, etc.
9
10 ----
11
12 = Juicy? =
13
14 All acted on!  See the "Stuff we did" sections below.
15
16
17
18 ----
19
20 = Stuff we did =
21
22 == Fixed by SIPB! ==
23 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=436140 436140]
24 in [http://packages.debian.org/lenny/installation-reports installation-reports]
25 "cdrom: Most of the system's files have a future timestamp causing at least update/config problems."
26 (closed by wdaher)
27
28 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=476525 476525] 
29 in [http://packages.debian.org/lenny/python-hid python-hid] 
30 "python-hid: hid module will not import since python policy transition" 
31 (tabbott)
32
33 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507071 507071] 
34 [http://packages.debian.org/lenny/racoon racoon] 
35 "racoon - Fails after upgrade: symbol lookup error: /usr/sbin/racoon: undefined symbol: libipsec_opt" 
36 (fixed by broder)
37
38 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507072 507072] 
39 in [http://packages.debian.org/lenny/ipsec-tools ipsec-tools] 
40 "libipsec0 packaged in ipsec-tools without development headers" 
41 (downgraded by hartmans)
42
43 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504626 504626] 
44 in [http://packages.debian.org/lenny/nvidia-glx nvidia-glx] 
45 "[nvidia-glx] Quietly drops support for several chipsets" 
46 (downgraded by nelhage)
47
48 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502845 502845]
49 in [http://packages.debian.org/lenny/open-iscsi open-iscsi]
50 "open-iscsi: no login using amd64"
51 (quentin reassigned; Bastian Blank then lowered priority)
52
53 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508265 508265]
54 in [http://packages.debian.org/lenny/sysprof-module-source sysprof-module-source]
55 "sysprof-module-source: doesn't compile on AMD64 arch (wrong register names)"
56 (patch added by andersk)
57
58 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506057 506057]
59 in [http://packages.debian.org/lenny/splashy splashy]
60 "splashy: Splashy fails to install due to missing default theme"
61 (fix suggestion added by ecprice with help from tabbott and fawkes)
62
63 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506748 506748]
64 in [http://packages.debian.org/lenny/rtorrent rtorrent]
65 "crash rtorrent by scgi-interface (function: 'fi.get_filename_last')"
66 (submitted patch that disables broken RPC; leaving to maintainer to decide if this is what he wants to do)
67
68 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=426465 426465]
69 in [http://packages.debian.org/lenny/initramfs-tools initramfs-tools]
70 "/init exports MODPROBE_OPTIONS=-qb"
71 [[BR]](patch added by price)
72
73 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=489501 489501]
74 in [http://packages.debian.org/lenny/zekr zekr]
75 "zekr depends on libxul0d"
76 [[BR]](mako tweaked and sponsored fix by Asheesh Laroia)
77
78 == Waiting on feedback ==
79
80 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502140 502140]
81 in [http://packages.debian.org/lenny/pam pam]
82 "cannot unlock screen during etch -> lenny transition"
83 (hartmans added comment)
84
85 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=481072 481072]
86 in [http://packages.debian.org/lenny/dk-filter dk-filter]
87 "dk-filter reliably crashes upon connection from postfix"
88 [[BR]](quentin couldn't reproduce)
89
90 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507883 507883]
91 in [http://packages.debian.org/lenny/asterisk asterisk]
92 "asterisk: Very frequent segfaults on startup"
93 (quentin couldn't reproduce)
94
95 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=456037 456037]
96 in [http://packages.debian.org/lenny/fenix fenix]
97 "fenix: not 64 bit clean"[[BR]]
98 (ezyang observed upstream's website looks ~dead)
99
100
101
102
103 ----
104
105 = Fun stuff to read =
106
107 == Flamewars ==
108
109 You might enjoy reading these, but they may not be good targets to fix.
110
111 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=475737 475737]
112 in [http://packages.debian.org/lenny/otrs2 otrs2]
113 "otrs2 - makes files in /usr writable by non-root"
114
115 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504771 504771]
116 in [http://packages.debian.org/lenny/wordpress wordpress]
117 "wordpress can be subject of delayed attacks via cookies"
118
119 For this one, the actual flameware is off the bug report log.
120
121 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=497823 497823]
122 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
123 "longstanding DFSG violations in linux-2.6 package"
124
125 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504747 504747]
126 in [http://packages.debian.org/lenny/gnu-fdisk gnu-fdisk]
127 "gnu-fdisk: wipes out MBR when used on GPT partitions"
128
129
130 == Would have been fun ==
131
132 Entertaining to read but sadly already fixed.
133
134 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506961 506961]
135 in auctex
136 "auctex: reuses old logfile on emacsen upgrades, enabling symlink attack"
137
138
139 == Examples to live up to ==
140
141 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=496954 496954]
142 in [http://packages.debian.org/lenny/bind9 bind9]
143 "bind9: Fails to start due to SIGSEGV"
144 [[BR]]This bug sat unfixed for months.  Then someone attacked it in a bug-squashing party,
145 got the first reproducible testcase, and sent that upstream, which swiftly produced a fix.
146
147
148 == Puzzling ==
149
150 Someone please explain what's going on (Debian Project-wise) in these bugs.
151
152 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=323473 323473]
153 in [http://packages.debian.org/lenny/wnpp wnpp]
154 "ITA: mol-drivers-linux -- The Mac-on-Linux emulator - drivers for Linux"
155 [[BR]](Note: The bug is for someone to take over maintainership.  They did.  Then when the bug gets automatically archived, they reply saying to keep it?  I (price) don't understand.)
156
157
158
159
160 ----
161
162 = Not so ripe for us to fix =
163
164 == Specific hardware ==
165
166 If you have the relevant hardware you could help a lot.
167
168 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=394963 394963]
169 in [http://packages.debian.org/lenny/installation-reports installation-reports]
170 "installation: Problems with dual booting Dell D600 with winXP pro in the first partition (hd0, 0). After installing the Dell Etch Beta 3, Windows fails to boot and I get the blue screen of death."
171
172 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=418972 418972]
173 in [http://packages.debian.org/lenny/installation-reports installation-reports]
174 "cdrom: Etch does not detect CD-ROM on Acer Aspire 7100"
175
176 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=478717 478717]
177 in [http://packages.debian.org/lenny/ruby1.9 ruby1.9]
178 "ruby1.9: FTBFS on hppa: make[1]: *** [all] Segmentation fault"
179
180 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=499078 499078]
181 in [http://packages.debian.org/lenny/jfsutils jfsutils]
182 "jfsutils: Bus Error when running fsck.jfs on sparc"
183
184 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=501804 501804]
185 in [http://packages.debian.org/lenny/installation-reports installation-reports]
186 "installation-reports: Lenny b2 install on ThinkPad X61 - fails to detect hard disk"
187
188 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495603 495603]
189 in [http://packages.debian.org/lenny/installation-reports installation-reports]
190 "grub-installer fails on a FSC Primergy RX300 with a level 5 RAID"
191
192
193 == May be a lot of work ==
194
195 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=490171 490171]
196 in [http://packages.debian.org/lenny/rtorrent rtorrent]
197 "rtorrent: random crash"
198 [[BR]](Reproducing this seems to require runnin 20+ torrents for a ~day)
199
200
201 == Unclassified ==
202
203 Please read these reports and figure out what category they belong in.  Or make a new category.
204
205 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504661 504661]
206 in [http://packages.debian.org/lenny/nvidia-glx-legacy-96xx-dev nvidia-glx-legacy-96xx-dev]
207 "nvidia-glx-legacy-96xx-dev: /usr/lib/libGL.so symlink broken"
208
209 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504918 504918]
210 in [http://packages.debian.org/lenny/network-manager network-manager]
211 "Updating to lenny failed when NetworkManager got updated"
212
213 == Unclassified Security ==
214
215 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=505563 505563]
216 in [http://packages.debian.org/lenny/icedove icedove]
217 "Mozilla Thunderbird Multiple Vulnerabilities"
218
219 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507165 507165]
220 in [http://packages.debian.org/lenny/xine-lib xine-lib]
221 "xine-lib: CVE-2008-5242 heap-based buffer overflow"
222
223 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507184 507184]
224 in [http://packages.debian.org/lenny/xine-lib xine-lib]
225 "xine-lib: CVE-2008-5246 heap overflow"
226
227 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504977 504977]
228 in [http://packages.debian.org/lenny/ffmpeg-debian ffmpeg-debian]
229 "ffmpeg-debian: Several security issues"
230
231 == Fresh bugs ==
232
233 These are very recent and presumably will get dealt with by the package maintainers without help.
234
235 If you're bored you might look through and see if some are interesting anyway.  Also feel free to draw the line at some other time; I (price) picked December 1, arbitrarily.
236
237
238 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=239111 239111]
239 in [http://packages.debian.org/lenny/grub grub]
240 "Freeze when installing GRUB on XFS boot partition"
241 [[BR]](Note: just re-opened 2008-12-12)
242
243 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507558 507558]
244 in [http://packages.debian.org/lenny/hibernate hibernate]
245 "ignores "LockXLock yes" setting in /etc/hibernate/common.conf (e.g. does not lock the screen)"
246
247 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507579 507579]
248 in [http://packages.debian.org/lenny/yocto-reader yocto-reader]
249 "Package installation results in license violation"
250
251 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507706 507706]
252 in [http://packages.debian.org/lenny/cdimage.debian.org cdimage.debian.org]
253 "Missing sources for d-i components/kernel of etch-n-half images"
254
255 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507721 507721]
256 in [http://packages.debian.org/lenny/cryptsetup cryptsetup]
257 "cryptsetup: Sometimes initrd ends up missing conf/conf.d/cryptroot file in it"
258
259 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507818 507818]
260 in [http://packages.debian.org/lenny/mldonkey-server mldonkey-server]
261 "mldonkey-server: mlnet does not start, logs syntax error in downloads.ini"
262
263 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507865 507865]
264 in [http://packages.debian.org/lenny/openoffice.org-writer openoffice.org-writer]
265 "openoffice.org-writer: OOo 2.4.x openinig OOo 3 files doesn't show text (2.x implements standard wrong)"
266
267 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507889 507889]
268 in [http://packages.debian.org/lenny/mdadm mdadm]
269 "mdadm: initramfs-tools script is broken, system with root on RAID won't boot"
270
271 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507996 507996]
272 in [http://packages.debian.org/lenny/uim-tcode uim-tcode]
273 "mazegaki conversion cannot be used"
274
275 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508133 508133]
276 in [http://packages.debian.org/lenny/libmad0 libmad0]
277 "audacity: munmap_chunk(): invalid pointer: 0x00000000026f4eb0"
278
279 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508194 508194]
280 in [http://packages.debian.org/lenny/sun-java5 sun-java5]
281 "sun-java5: New upstream release fixes several security issues"
282
283 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508313 508313]
284 in [http://packages.debian.org/lenny/xine-lib xine-lib]
285 "xine-lib: CVE-2008-5234 heap overflow in atom parsing"
286
287 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508322 508322]
288 in [http://packages.debian.org/lenny/wodim wodim]
289 "wodim: Cannot load media.  Cannot init drive."
290
291 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508324 508324]
292 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
293 "ftp.debian.org: gcc-4.2-base is not really required"
294
295 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508434 508434]
296 in [http://packages.debian.org/lenny/ipmitool ipmitool]
297 "ipmitool: Several init script problems due to wrong pidfile name"
298
299 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508443 508443]
300 in [http://packages.debian.org/lenny/imagemagick imagemagick]
301 "convert crash on sparc during compilation of djvulibre (work on x86-64)"
302
303 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508480 508480]
304 in [http://packages.debian.org/lenny/iodbc iodbc]
305 "iodbc: Segfaults when asking for the available DSNs"
306
307 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508392 508392]
308 in [http://packages.debian.org/lenny/dpkg dpkg]
309 "Handling of conflicting conffiles broken"
310
311 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508565 508565]
312 in [http://packages.debian.org/lenny/f2c f2c]
313 "f2c: does not translate properly in EMT64 machines"
314
315 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508551 508551]
316 in [http://packages.debian.org/lenny/merkaartor merkaartor]
317 "merkaartor: crash on startup: QPaintEngine::setSystemClip: Should not be change
318
319 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508589 508589]
320 in [http://packages.debian.org/lenny/linux-2.6 linux-2.6]
321 "ppp: USB Modem removal after PPP exits kills keyboard"
322
323 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508660 508660]
324 in [http://packages.debian.org/lenny/autopkgtest-xenlvm autopkgtest-xenlvm]
325 "adtxenlvm: initscript assumes eth0"
326
327 == Mostly solved? ==
328
329 These look like good progress is being made and they'll get fixed
330 soon. Do we need a DD to do an NMU on any of these?
331
332 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504283 504283]
333 in [http://packages.debian.org/lenny/egroupware-core egroupware-core]
334 "CVE-2007-3215: phpmailer issue (embedded code-copy)"
335
336 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508510 508510]
337 in [http://packages.debian.org/lenny/debget debget]
338 "Can't parse packages.debian.org output anymore"
339
340 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=332782 332782]
341 in [http://packages.debian.org/lenny/release-notes release-notes]
342 "release-notes: Where's the license?"
343
344 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=475958 475958]
345 in [http://packages.debian.org/lenny/release-notes release-notes]
346 "document procedure to recover from "/dev/hda became /dev/sda" boot failure"
347 [[BR]](Note: looks done, just not closed.)
348
349 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506883 506883]
350 in [http://packages.debian.org/lenny/tuxguitar tuxguitar]
351 "tuxguitar: hard-codes dependencies on libraries"
352
353 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495178 495178]
354 in [http://packages.debian.org/lenny/libjs-jquery libjs-jquery]
355 "libjs-jquery: Should compile jquery.min.js and jquery.pack.js from jquery.js"
356
357 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507059 507059]
358 in [http://packages.debian.org/lenny/initramfs-tools initramfs-tools]
359 "initramfs-tools: Wrong check for udevadm in functions"
360 [[BR]](No maintainer activity since it was reported 2 weeks ago; One-line patch attached.)
361
362 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=496334 496334]
363 in [http://packages.debian.org/lenny/mdadm mdadm]
364 "mdadm segfault on --assemble --force with raid10"
365 [[BR]]Seems to be fixed and uploaded, but got reopened for some reason?
366
367 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=374644 374644] in [http://packages.debian.org/lenny/xine-ui xine-ui]
368 "xine-ui: ctrl/shift key press emulation implementation broken"
369 [[BR]](Note: There's a patch that may be good enough -- blocking on some guy responding)
370
371 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=505237 505237]
372 in [http://packages.debian.org/lenny/snmpd snmpd]
373 "/etc/init.d/snmpd start reports error if already running"
374 (Note: fixed, waiting on an upload?)
375
376 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508257 508257]
377 in [http://packages.debian.org/lenny/twiki twiki]
378 "CVE-2008-5305: TWiki SEARCH variable allows arbitrary shell command execution"
379
380 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508026 508026]
381 in [http://packages.debian.org/lenny/phppgadmin phppgadmin]
382 "phpPgAdmin: Local File Inclusion Vulnerability"
383
384 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=501800 501800]
385 in [http://packages.debian.org/lenny/bind9 bind9]
386 "bind9: bind crashes with a list for allow-update"
387
388 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503532 503532]
389 in [http://packages.debian.org/lenny/dbus dbus]
390 "send_requested_reply="true" allows all non-reply messages"
391
392 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506741 506741]
393 in [http://packages.debian.org/lenny/wireshark wireshark]
394 "wireshark: DoS caused by sending a SMTP request with large content"
395
396 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503303 503303]
397 in [http://packages.debian.org/lenny/upgrade-reports upgrade-reports]
398 "etch -> lenny minimal chrrot upgrade fails due to Conflicts/Pre-Depends loop"
399
400 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=504524 504524]
401 in [http://packages.debian.org/lenny/sun-java6 sun-java6]
402 "AWT_TOOLKIT=MToolkit causes java to segfault on amd64"
403
404 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503712 503712]
405 in [http://packages.debian.org/lenny/ghostscript ghostscript]
406 "etch->lenny upgrade left the system in broken state"
407
408 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508635 508635]
409 in [http://packages.debian.org/lenny/libexif-gtk-dev libexif-gtk-dev]
410 "libexif-gtk-dev: References no longer existing libXcursor.la"
411
412 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=500460 500460]
413 in [http://packages.debian.org/lenny/oss-compat oss-compat]
414 "oss-compat: modules are not loaded"
415
416
417 == Not much of use one can do ==
418
419 (waiting on reporter to reproduce)
420
421 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=494293 494293]
422 in [http://packages.debian.org/lenny/installation-reports installation-reports]
423 "installation-reports: Grub error: not a regular file..."
424
425 (this one looks like it'll be removed from Lenny or have amd64 disabled)
426
427 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507021 507021]
428 in [http://packages.debian.org/lenny/helpdeco helpdeco]
429 "Fails to work on amd64"
430
431 (this one looks the maintainer has labeled unreproducible)
432
433 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507242 507242]
434 in [http://packages.debian.org/lenny/amule-daemon amule-daemon]
435 "amule-daemon: causes OOM's by leaking lots of memory"
436
437 (waiting on upstream)
438
439 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506652 506652]
440 in [http://packages.debian.org/lenny/xml2rfc xml2rfc]
441 "Yet another boilerplate change"
442
443 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=490999 490999]
444 in [http://packages.debian.org/lenny/libqt3-mt libqt3-mt]
445 "kicker: crashes on startup"
446
447 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507947 507947]
448 in [http://packages.debian.org/lenny/moodle moodle]
449 "moodle: html2text.php is not DFSG-free"
450
451 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=495232 495232]
452 in [http://packages.debian.org/lenny/quagga quagga]
453 "quagga: zebra ignores routes added via command line"
454
455 (misc)
456
457 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=508091 508091]
458 in [http://packages.debian.org/lenny/tuxguitar tuxguitar]
459 "maintainer address bounces"
460
461 (trivial fix may cause regression, may punt)
462
463 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507003 507003]
464 in [http://packages.debian.org/lenny/open-iscsi open-iscsi]
465 "initiatorname.iscsi should maybe not be in /etc"
466
467 (legal issue involving non-free file)
468
469 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502751 502751]
470 in [http://packages.debian.org/lenny/clamav-getfiles clamav-getfiles]
471 "clamav-getfiles: piuparts test fails: eicar.com md5sum mismatch, file needs downloading"
472
473 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506353 506353]
474 in [http://packages.debian.org/lenny/mailscanner mailscanner]
475 "CVE-2008-5312/3: mailscanner might allow local users to overwrite arbitrary files via a symlink attack"
476
477 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507316 507316]
478 in [http://packages.debian.org/lenny/smarty smarty]
479 "smarty: Non-free logo included in package"
480
481
482 == Special team bugs ==
483
484 These bugs are probably not good targets because the work involved with them at this point is to be done by someone on a special Debian team.
485
486 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=451628 451628]
487 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
488 "Packages might enter the archive from security without source"
489
490 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506152 506152]
491 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
492 "libept0 should have priority important"
493
494 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507675 507675]
495 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
496 "python2.5 should have priority standard"
497
498 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507678 507678]
499 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
500 "libsqlite3-0 should have priority standard"
501
502 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507775 507775]
503 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
504 "libkeyutils1 should have priority standard"
505
506 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507778 507778]
507 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
508 "libldap-2.4-2 should have priority standard"
509
510 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507779 507779]
511 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
512 "[Priorities] libustr-1.0-1 -> standard"
513
514 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507780 507780]
515 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
516 "python-sepolgen should have priority standard"
517
518 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507783 507783]
519 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
520 "libxml2 should have priority standard"
521
522 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507784 507784]
523 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
524 "python2.5-minimal should have priority standard"
525
526 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507796 507796]
527 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
528 "libisccfg40 should have priority standard"
529
530 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507797 507797]
531 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
532 "libisccc40 should have priority standard"
533
534 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507798 507798]
535 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
536 "libedit2 should have priority standard"
537
538 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507799 507799]
539 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
540 "libgssglue1 must have priority standard"
541
542 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507800 507800]
543 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
544 "ucf must have priority standard"
545
546 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507801 507801]
547 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
548 "libpci3 must have priority standard"
549
550 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=497471 497471]
551 in [http://packages.debian.org/lenny/cdimage.debian.org cdimage.debian.org]
552
553 "sarge images have syslinux binaries without source"
554
555 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506977 506977]
556 in [http://packages.debian.org/lenny/release.debian.org release.debian.org]
557 "FPC: copyright infringement in pre 2.2.2 sources"
558
559 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507239 507239]
560 in [http://packages.debian.org/lenny/release.debian.org release.debian.org]
561 "RM: astrolog/stable -- RoQA; orphaned long time, non-free, contains potentially undistributable code"
562
563 This one is fixed in experimental:
564
565
566
567 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=503907 503907]
568 in [http://packages.debian.org/lenny/libwebkit-1.0-1 libwebkit-1.0-1]
569 "epiphany-webkit: Crashes at startup whenever I go to a site."
570
571